Szukam sterowników do kart graficznej NVIDIA


(Smerfy107) #1

Witam!

Szukam PORZĄDNYCH sterowników do karty graficznej NVIDIA GeForce 9500GT 1GB. Te co ściągałem ze strony www.nvidia.pl, to podczas instalacji pokazuje się błąd. Pozdrawiam!


(XMan) #2

Użyj Zaawansowane szukanie sterowników.

Starsze sterowniki mogą być najlepsze.


(Giglok) #3

mateusz200 - jakoś treść twojego postu nie pasuje do twojego podpisu.

przede wszystkim napisz jaki błąd się pojawia.

albo pobrałeś nieprawidłową wersję, albo plik jest uszkodzony, albo masz wirusa.


(Smerfy107) #4

Błąd: Zainstalowanie sterownika jest niemożliwe z powodu błędu instalacji. Czy jakoś tak.

-- Dodane mniej niż minutę temu --

Ale ty masz mi ustawione na 400 series, ale ja mam 9500 GT.


(XMan) #5

  • wybierasz swoją kartę graficzną, system -> SZUKAJ i masz wszystkie sterowniki od najnowszych do najstarszych.

To nie ja ustawiam / tak jest po wejściu na stronę / tylko Ty musisz wybrać i wyszukać :slight_smile:

http://www.nvidia.pl/Download/Find.aspx?lang=pl


(Smerfy107) #6

To proszę napisz co mam ustawić.


(XMan) #7

Jaki system ?


(Smerfy107) #8

Windows XP sp2 Professional.


(Cedar) #9

Wszystkie informacje podałeś, strona czytelna, po polsku, tak trudno przestawić kilka parametrów?

Proszę:

9500.th.jpg


(Smerfy107) #10

Ściągnąłem ostatnie 2 sterowniki. Jest późna godzina więc jutro zainstaluję.


(Cedar) #11

Przed instalacją nowych, odinstaluj te, które są obecnie zainstalowane, w sieci są dostępne specjalne narzędzia do dokładnej deinstalacji sterowników.


(Sicu (Final)) #12

Zastanawia mnie jakie zainstalowałeś sterowniki wcześniej, skoro nie potrafisz znaleźć swojej karty na stronie NVIDIA

1.Odinstaluj stare za pomocą programu CCleaner

2.Ściągnij nowe stąd -> http://www.nvidia.pl/object/winxp-258.9 ... er-pl.html


(Smerfy107) #13

Normalnie z płytki dołączonej do kompa. 189.92 takie chyba mam.

-- Dodane mniej niż minutę temu --

Jak instalowałem najnowszy to wszystko gra tylko nie mogę wejść w informacje o systemie i zmieniać głównych opcji. Te trochę wcześniejsze to instalują się, ale po ponownym uruchomieniu pisze że mam zainstalować wcześniejszą wersję.